WordPress.org

Support

Support » Plugins and Hacks » GTS Translation Plugin » [Resolved] [Plugin: GTS Translation Plugin] Unable to connect to download available languages

[Resolved] [Plugin: GTS Translation Plugin] Unable to connect to download available languages

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author davegrun

    @davegrun

    Hi Sophia, that error is displayed when the Tomcat Server on our system crashes. This happens from time-to-time resulting in temporary outage of the GTS Translate API. We have a cron script that restarts the service every 6 hours so the outage will never last for too long. It should work for you now, please let me know if not. Thanks, David

    Still not working sorry 🙁
    if it makes any difference i am using byethost.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] [Plugin: GTS Translation Plugin] Unable to connect to download available languages’ is closed to new replies.
Skip to toolbar